select {
  font-family: "Courier New", Courier, monospace;
  src: url("fonts/courbd.ttf") format("truetype");
  font-size: 12px;
  color: black;
  font-weight: bold;
  padding: 5px;
  text-align: left;
  padding-left: 25px;
  box-shadow: 0 5px 2px rgba(0, 0, 0, 0.2);
  outline: 1px solid black;

  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("Images/Dropdown.png");
  background-size: 25px 25px;
  background-position: 97% 50%;
  background-repeat: no-repeat;
}

body {
  background-color: hsl(0, 0%, 91%);
}

#template {
  background-color: hsl(0, 0%, 100%);
  border-color: black;
  height: 50px;
  width: 60%;
  border-radius: 15px;
  border: 2px;
}
.input {
  background-color: hsl(0, 0%, 91%) !important;
  width: 230px;
  height: 25px;
  border-radius: 10px;
  font-family: "Courier New", Courier, monospace;
  font-size: 12px;
  color: black;
  font-weight: bold;
  padding: 5px;
  text-align: left;
  padding-left: 25px;
  box-shadow: 0 5px 2px rgba(0, 0, 0, 0.2);
  border: 1px solid black;

  margin-right: 10px;
  align-items: center;
}
.input:focus {
  outline: none;
  background-color: hsl(0, 0%, 91%);
}
#meme {
  height: 250px;
  width: 800px;
  margin-top: 50px;
  object-fit: contain;
}

@media only screen and (max-width: 600px) {
  #meme {
    width: 100%;
    height: 150px;
  }
}

@media only screen and (min-width: 601px) and (max-width: 1024px) {
  #meme {
    width: 80%;
    height: 200px;
  }
}

@media only screen and (min-width: 1025px) {
  #meme {
    width: 800px;
    height: 250px;
  }
}

#generate-meme-image {
  height: 100px;
  width: 300px;
}

#selectfont {
  font-size: medium;
  font-family: "Courier New", Courier, monospace;
  font-weight: lighter;
  align-items: center;
  text-align: center;
}

.social-platforms {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.social-platform {
  margin: 10px;
  font-size: 24px;
  color: #333;
  cursor: pointer;
  height: fit-content;
  width: fit-content;
}

.social-platform:hover {
  color: #666;
  margin: 10px;
  font-size: 24px;
  cursor: pointer;
  display: flex;
  align-items: center;
}
#logo {
  height: 100px;
  width: 100px;
  margin: 0%;
}
.social {
  height: 25px;
  width: 25px;
  margin-right: 20px;
  object-fit: contain;
  align-items: center;
}

#generate-meme-image {
  height: 100px;
  width: 300px;
  margin-bottom: 20px;
}
#download-meme {
  background-color: hsl(2, 85%, 66%) !important;
  width: 120px;
  height: 35px;
  border-radius: 10px;
  font-family: "Courier New", Courier, monospace;
  font-size: 12px;
  color: black;
  font-weight: bolder;
  box-shadow: 0 5px 2px rgba(0, 0, 0, 0.2);
  border: 1px solid black;
  display: inline-block;
  align-items: center;
}
